Resynchronize runners
-
POST
/platform/infrastructure/runners/_resync
Auth
Asynchronously synchronizes all runner information in the search index.
-
skip_matching_version
boolean · default: true
-
When true, skips the document indexing when the version matches the in-memory copy.
The ids of documents, organized by model version, that will be synchronized.
application/json
-
results
map string to object
required
-
The results of synchronizing indices organized by model version
-
<string>
object
-
-
created
string[]
required
-
The ids of documents created in the index by index version
-
updated
string[]
required
-
The ids of documents updated in the index by index version
-
deleted
string[]
required
-
The ids of documents deleted from the index by index version
-
errors
string[]
required
-
The regions where document synchronization may have failed
Thank you for your feedback.